@charset "utf-8";
/* CSS Document */
#container-fixed-width {
 background: url("../../IMAGES/branding/help/bg_grey_showcase.jpg") repeat-y scroll 0 0 transparent;
 width: 100%;
  z-index: 0;
}

#divGallery dl .holder {
	height:380px;
}
/*div#leftmargin ul li#august a:link, div#leftmargin ul li#august a:visited{
	font-weight:bold;
}
*/#content a:link {
	color:#003399;
	text-decoration:underline;
}
#content a:hover {
	text-decoration:underline;
}
#divGallery dl div.holder img {
	padding-right:5px;
}

#content h3 a:hover {
	color:#FF0000;
}

p {
    font-size: 13px;
    font-weight: normal;
    
	line-height: 20px;
}
#content dl dd {
	float:left;
	margin:-5px 2px 0 0;
}
body #container-fixed-width #content {
	float:left;
	clear:right;
	width:780px;
}
body #container-fixed-width #content #latestimagery div.showcase img {
	height:175px;
	width:117px;
	padding-right:5px;
	float:left;
	clear:none;
	
}
body #container-fixed-width #content #latestimagery div.showcase .img_hor img {
	width:260px;
}
body #container-fixed-width #content #latestimagery div.showcase {
	width: 640px;
}
#content a:link, #content a:visited {
	color: #000000;
	margin-bottom:50px;
	text-decoration:none;
}
body #container-fixed-width #content {
	width:780px;
}
.showcase_twitter {
	width: 558px;
}
div.showcase img{width:auto;float: left;margin:0 10px 0 0;}
div.showcase, div.showcase_nocaps_center, div.showcase_nocaps{width: 662px;}